{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-tabs": "/components/thorui/tui-tabs/tui-tabs",
    "uni-swiper-dot": "/components/uni-components/uni-swiper-dot/uni-swiper-dot",
    "tui-scroll-top": "/components/thorui/tui-scroll-top/tui-scroll-top",
    "parser": "/components/jyf-Parser/index",
    "cm-product-price": "/components/cm-module/cm-product-price/cm-product-price",
    "cm-product-info": "/components/cm-module/cm-product-info/cm-product-info",
    "cm-coupon-list": "/components/cm-module/cm-coupon-list/cm-coupon-list",
    "cm-product-params": "/components/cm-module/cm-product-params/cm-product-params",
    "cm-goods-nav": "/components/cm-module/cm-goods-nav/cm-goods-nav"
  }
}